.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.902022;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.588525;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m17{transform:matrix(0.041863,-0.388273,0.388273,0.041863,0,0);-ms-transform:matrix(0.041863,-0.388273,0.388273,0.041863,0,0);-webkit-transform:matrix(0.041863,-0.388273,0.388273,0.041863,0,0);}
.m29{transform:matrix(0.087877,0.380507,-0.380507,0.087877,0,0);-ms-transform:matrix(0.087877,0.380507,-0.380507,0.087877,0,0);-webkit-transform:matrix(0.087877,0.380507,-0.380507,0.087877,0,0);}
.m2a{transform:matrix(0.098527,0.377890,-0.377890,0.098527,0,0);-ms-transform:matrix(0.098527,0.377890,-0.377890,0.098527,0,0);-webkit-transform:matrix(0.098527,0.377890,-0.377890,0.098527,0,0);}
.m18{transform:matrix(0.103690,-0.376506,0.376506,0.103690,0,0);-ms-transform:matrix(0.103690,-0.376506,0.376506,0.103690,0,0);-webkit-transform:matrix(0.103690,-0.376506,0.376506,0.103690,0,0);}
.m3b{transform:matrix(0.117043,-0.372571,0.372571,0.117043,0,0);-ms-transform:matrix(0.117043,-0.372571,0.372571,0.117043,0,0);-webkit-transform:matrix(0.117043,-0.372571,0.372571,0.117043,0,0);}
.m28{transform:matrix(0.141243,0.364086,-0.364086,0.141243,0,0);-ms-transform:matrix(0.141243,0.364086,-0.364086,0.141243,0,0);-webkit-transform:matrix(0.141243,0.364086,-0.364086,0.141243,0,0);}
.m3{transform:matrix(0.156411,-0.357832,0.357832,0.156411,0,0);-ms-transform:matrix(0.156411,-0.357832,0.357832,0.156411,0,0);-webkit-transform:matrix(0.156411,-0.357832,0.357832,0.156411,0,0);}
.m2b{transform:matrix(0.156897,0.357619,-0.357619,0.156897,0,0);-ms-transform:matrix(0.156897,0.357619,-0.357619,0.156897,0,0);-webkit-transform:matrix(0.156897,0.357619,-0.357619,0.156897,0,0);}
.m19{transform:matrix(0.158224,-0.357034,0.357034,0.158224,0,0);-ms-transform:matrix(0.158224,-0.357034,0.357034,0.158224,0,0);-webkit-transform:matrix(0.158224,-0.357034,0.357034,0.158224,0,0);}
.m3a{transform:matrix(0.176950,-0.348134,0.348134,0.176950,0,0);-ms-transform:matrix(0.176950,-0.348134,0.348134,0.176950,0,0);-webkit-transform:matrix(0.176950,-0.348134,0.348134,0.176950,0,0);}
.md{transform:matrix(0.181183,0.345949,-0.345949,0.181183,0,0);-ms-transform:matrix(0.181183,0.345949,-0.345949,0.181183,0,0);-webkit-transform:matrix(0.181183,0.345949,-0.345949,0.181183,0,0);}
.m27{transform:matrix(0.191713,0.340227,-0.340227,0.191713,0,0);-ms-transform:matrix(0.191713,0.340227,-0.340227,0.191713,0,0);-webkit-transform:matrix(0.191713,0.340227,-0.340227,0.191713,0,0);}
.m2c{transform:matrix(0.207086,0.331094,-0.331094,0.207086,0,0);-ms-transform:matrix(0.207086,0.331094,-0.331094,0.207086,0,0);-webkit-transform:matrix(0.207086,0.331094,-0.331094,0.207086,0,0);}
.m1a{transform:matrix(0.208188,-0.330403,0.330403,0.208188,0,0);-ms-transform:matrix(0.208188,-0.330403,0.330403,0.208188,0,0);-webkit-transform:matrix(0.208188,-0.330403,0.330403,0.208188,0,0);}
.mc{transform:matrix(0.229984,0.315619,-0.315619,0.229984,0,0);-ms-transform:matrix(0.229984,0.315619,-0.315619,0.229984,0,0);-webkit-transform:matrix(0.229984,0.315619,-0.315619,0.229984,0,0);}
.m39{transform:matrix(0.235543,-0.311492,0.311492,0.235543,0,0);-ms-transform:matrix(0.235543,-0.311492,0.311492,0.235543,0,0);-webkit-transform:matrix(0.235543,-0.311492,0.311492,0.235543,0,0);}
.m4{transform:matrix(0.244657,-0.304387,0.304387,0.244657,0,0);-ms-transform:matrix(0.244657,-0.304387,0.304387,0.244657,0,0);-webkit-transform:matrix(0.244657,-0.304387,0.304387,0.244657,0,0);}
.m43{transform:matrix(0.246951,0.302529,-0.302529,0.246951,0,0);-ms-transform:matrix(0.246951,0.302529,-0.302529,0.246951,0,0);-webkit-transform:matrix(0.246951,0.302529,-0.302529,0.246951,0,0);}
.m2d{transform:matrix(0.252037,0.298304,-0.298304,0.252037,0,0);-ms-transform:matrix(0.252037,0.298304,-0.298304,0.252037,0,0);-webkit-transform:matrix(0.252037,0.298304,-0.298304,0.252037,0,0);}
.m26{transform:matrix(0.252884,0.297587,-0.297587,0.252884,0,0);-ms-transform:matrix(0.252884,0.297587,-0.297587,0.252884,0,0);-webkit-transform:matrix(0.252884,0.297587,-0.297587,0.252884,0,0);}
.m1b{transform:matrix(0.255619,-0.295240,0.295240,0.255619,0,0);-ms-transform:matrix(0.255619,-0.295240,0.295240,0.255619,0,0);-webkit-transform:matrix(0.255619,-0.295240,0.295240,0.255619,0,0);}
.m4b{transform:matrix(0.258001,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.258001,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.258001,0.000000,0.000000,0.390523,0,0);}
.m4c{transform:matrix(0.258728,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.258728,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.258728,0.000000,0.000000,0.390523,0,0);}
.m49{transform:matrix(0.270955,-0.281233,0.281233,0.270955,0,0);-ms-transform:matrix(0.270955,-0.281233,0.281233,0.270955,0,0);-webkit-transform:matrix(0.270955,-0.281233,0.281233,0.270955,0,0);}
.m3c{transform:matrix(0.277160,-0.275119,0.275119,0.277160,0,0);-ms-transform:matrix(0.277160,-0.275119,0.275119,0.277160,0,0);-webkit-transform:matrix(0.277160,-0.275119,0.275119,0.277160,0,0);}
.m42{transform:matrix(0.278378,0.273887,-0.273887,0.278378,0,0);-ms-transform:matrix(0.278378,0.273887,-0.273887,0.278378,0,0);-webkit-transform:matrix(0.278378,0.273887,-0.273887,0.278378,0,0);}
.m38{transform:matrix(0.283372,-0.268716,0.268716,0.283372,0,0);-ms-transform:matrix(0.283372,-0.268716,0.268716,0.283372,0,0);-webkit-transform:matrix(0.283372,-0.268716,0.268716,0.283372,0,0);}
.m1c{transform:matrix(0.287363,-0.264444,0.264444,0.287363,0,0);-ms-transform:matrix(0.287363,-0.264444,0.264444,0.287363,0,0);-webkit-transform:matrix(0.287363,-0.264444,0.264444,0.287363,0,0);}
.m2e{transform:matrix(0.294369,0.256622,-0.256622,0.294369,0,0);-ms-transform:matrix(0.294369,0.256622,-0.256622,0.294369,0,0);-webkit-transform:matrix(0.294369,0.256622,-0.256622,0.294369,0,0);}
.mb{transform:matrix(0.304027,0.245104,-0.245104,0.304027,0,0);-ms-transform:matrix(0.304027,0.245104,-0.245104,0.304027,0,0);-webkit-transform:matrix(0.304027,0.245104,-0.245104,0.304027,0,0);}
.m25{transform:matrix(0.306201,0.242382,-0.242382,0.306201,0,0);-ms-transform:matrix(0.306201,0.242382,-0.242382,0.306201,0,0);-webkit-transform:matrix(0.306201,0.242382,-0.242382,0.306201,0,0);}
.m16{transform:matrix(0.313775,-0.232493,0.232493,0.313775,0,0);-ms-transform:matrix(0.313775,-0.232493,0.232493,0.313775,0,0);-webkit-transform:matrix(0.313775,-0.232493,0.232493,0.313775,0,0);}
.m5{transform:matrix(0.318034,-0.226633,0.226633,0.318034,0,0);-ms-transform:matrix(0.318034,-0.226633,0.226633,0.318034,0,0);-webkit-transform:matrix(0.318034,-0.226633,0.226633,0.318034,0,0);}
.m2f{transform:matrix(0.320733,0.222797,-0.222797,0.320733,0,0);-ms-transform:matrix(0.320733,0.222797,-0.222797,0.320733,0,0);-webkit-transform:matrix(0.320733,0.222797,-0.222797,0.320733,0,0);}
.m37{transform:matrix(0.323309,-0.219042,0.219042,0.323309,0,0);-ms-transform:matrix(0.323309,-0.219042,0.219042,0.323309,0,0);-webkit-transform:matrix(0.323309,-0.219042,0.219042,0.323309,0,0);}
.m44{transform:matrix(0.323345,0.218989,-0.218989,0.323345,0,0);-ms-transform:matrix(0.323345,0.218989,-0.218989,0.323345,0,0);-webkit-transform:matrix(0.323345,0.218989,-0.218989,0.323345,0,0);}
.me{transform:matrix(0.326679,0.213984,-0.213984,0.326679,0,0);-ms-transform:matrix(0.326679,0.213984,-0.213984,0.326679,0,0);-webkit-transform:matrix(0.326679,0.213984,-0.213984,0.326679,0,0);}
.m15{transform:matrix(0.332509,-0.204807,0.204807,0.332509,0,0);-ms-transform:matrix(0.332509,-0.204807,0.204807,0.332509,0,0);-webkit-transform:matrix(0.332509,-0.204807,0.204807,0.332509,0,0);}
.m1d{transform:matrix(0.332755,-0.204407,0.204407,0.332755,0,0);-ms-transform:matrix(0.332755,-0.204407,0.204407,0.332755,0,0);-webkit-transform:matrix(0.332755,-0.204407,0.204407,0.332755,0,0);}
.m3d{transform:matrix(0.332825,-0.204293,0.204293,0.332825,0,0);-ms-transform:matrix(0.332825,-0.204293,0.204293,0.332825,0,0);-webkit-transform:matrix(0.332825,-0.204293,0.204293,0.332825,0,0);}
.m48{transform:matrix(0.341705,-0.189065,0.189065,0.341705,0,0);-ms-transform:matrix(0.341705,-0.189065,0.189065,0.341705,0,0);-webkit-transform:matrix(0.341705,-0.189065,0.189065,0.341705,0,0);}
.m24{transform:matrix(0.344303,0.184293,-0.184293,0.344303,0,0);-ms-transform:matrix(0.344303,0.184293,-0.184293,0.344303,0,0);-webkit-transform:matrix(0.344303,0.184293,-0.184293,0.344303,0,0);}
.m41{transform:matrix(0.349379,0.174477,-0.174477,0.349379,0,0);-ms-transform:matrix(0.349379,0.174477,-0.174477,0.349379,0,0);-webkit-transform:matrix(0.349379,0.174477,-0.174477,0.349379,0,0);}
.m4a{transform:matrix(0.350427,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.350427,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.350427,0.000000,0.000000,0.390523,0,0);}
.m30{transform:matrix(0.354721,0.163344,-0.163344,0.354721,0,0);-ms-transform:matrix(0.354721,0.163344,-0.163344,0.354721,0,0);-webkit-transform:matrix(0.354721,0.163344,-0.163344,0.354721,0,0);}
.m36{transform:matrix(0.355219,-0.162258,0.162258,0.355219,0,0);-ms-transform:matrix(0.355219,-0.162258,0.162258,0.355219,0,0);-webkit-transform:matrix(0.355219,-0.162258,0.162258,0.355219,0,0);}
.ma{transform:matrix(0.356136,0.160236,-0.160236,0.356136,0,0);-ms-transform:matrix(0.356136,0.160236,-0.160236,0.356136,0,0);-webkit-transform:matrix(0.356136,0.160236,-0.160236,0.356136,0,0);}
.mf{transform:matrix(0.358737,0.154325,-0.154325,0.358737,0,0);-ms-transform:matrix(0.358737,0.154325,-0.154325,0.358737,0,0);-webkit-transform:matrix(0.358737,0.154325,-0.154325,0.358737,0,0);}
.m14{transform:matrix(0.359205,-0.153231,0.153231,0.359205,0,0);-ms-transform:matrix(0.359205,-0.153231,0.153231,0.359205,0,0);-webkit-transform:matrix(0.359205,-0.153231,0.153231,0.359205,0,0);}
.m1e{transform:matrix(0.361683,-0.147286,0.147286,0.361683,0,0);-ms-transform:matrix(0.361683,-0.147286,0.147286,0.361683,0,0);-webkit-transform:matrix(0.361683,-0.147286,0.147286,0.361683,0,0);}
.m23{transform:matrix(0.364284,0.140732,-0.140732,0.364284,0,0);-ms-transform:matrix(0.364284,0.140732,-0.140732,0.364284,0,0);-webkit-transform:matrix(0.364284,0.140732,-0.140732,0.364284,0,0);}
.m6{transform:matrix(0.364976,-0.138927,0.138927,0.364976,0,0);-ms-transform:matrix(0.364976,-0.138927,0.138927,0.364976,0,0);-webkit-transform:matrix(0.364976,-0.138927,0.138927,0.364976,0,0);}
.m31{transform:matrix(0.369503,0.126396,-0.126396,0.369503,0,0);-ms-transform:matrix(0.369503,0.126396,-0.126396,0.369503,0,0);-webkit-transform:matrix(0.369503,0.126396,-0.126396,0.369503,0,0);}
.m3e{transform:matrix(0.371984,-0.118894,0.118894,0.371984,0,0);-ms-transform:matrix(0.371984,-0.118894,0.118894,0.371984,0,0);-webkit-transform:matrix(0.371984,-0.118894,0.118894,0.371984,0,0);}
.m45{transform:matrix(0.373411,0.114334,-0.114334,0.373411,0,0);-ms-transform:matrix(0.373411,0.114334,-0.114334,0.373411,0,0);-webkit-transform:matrix(0.373411,0.114334,-0.114334,0.373411,0,0);}
.m1f{transform:matrix(0.374852,-0.109519,0.109519,0.374852,0,0);-ms-transform:matrix(0.374852,-0.109519,0.109519,0.374852,0,0);-webkit-transform:matrix(0.374852,-0.109519,0.109519,0.374852,0,0);}
.m47{transform:matrix(0.378140,-0.097562,0.097562,0.378140,0,0);-ms-transform:matrix(0.378140,-0.097562,0.097562,0.378140,0,0);-webkit-transform:matrix(0.378140,-0.097562,0.097562,0.378140,0,0);}
.m13{transform:matrix(0.378584,-0.095823,0.095823,0.378584,0,0);-ms-transform:matrix(0.378584,-0.095823,0.095823,0.378584,0,0);-webkit-transform:matrix(0.378584,-0.095823,0.095823,0.378584,0,0);}
.m22{transform:matrix(0.378591,0.095798,-0.095798,0.378591,0,0);-ms-transform:matrix(0.378591,0.095798,-0.095798,0.378591,0,0);-webkit-transform:matrix(0.378591,0.095798,-0.095798,0.378591,0,0);}
.m35{transform:matrix(0.378619,-0.095684,0.095684,0.378619,0,0);-ms-transform:matrix(0.378619,-0.095684,0.095684,0.378619,0,0);-webkit-transform:matrix(0.378619,-0.095684,0.095684,0.378619,0,0);}
.m10{transform:matrix(0.379098,0.093769,-0.093769,0.379098,0,0);-ms-transform:matrix(0.379098,0.093769,-0.093769,0.379098,0,0);-webkit-transform:matrix(0.379098,0.093769,-0.093769,0.379098,0,0);}
.m32{transform:matrix(0.381572,0.083131,-0.083131,0.381572,0,0);-ms-transform:matrix(0.381572,0.083131,-0.083131,0.381572,0,0);-webkit-transform:matrix(0.381572,0.083131,-0.083131,0.381572,0,0);}
.m40{transform:matrix(0.382016,0.081068,-0.081068,0.382016,0,0);-ms-transform:matrix(0.382016,0.081068,-0.081068,0.382016,0,0);-webkit-transform:matrix(0.382016,0.081068,-0.081068,0.382016,0,0);}
.m9{transform:matrix(0.385203,0.064239,-0.064239,0.385203,0,0);-ms-transform:matrix(0.385203,0.064239,-0.064239,0.385203,0,0);-webkit-transform:matrix(0.385203,0.064239,-0.064239,0.385203,0,0);}
.m7{transform:matrix(0.387865,-0.045481,0.045481,0.387865,0,0);-ms-transform:matrix(0.387865,-0.045481,0.045481,0.387865,0,0);-webkit-transform:matrix(0.387865,-0.045481,0.045481,0.387865,0,0);}
.m20{transform:matrix(0.388516,-0.039536,0.039536,0.388516,0,0);-ms-transform:matrix(0.388516,-0.039536,0.039536,0.388516,0,0);-webkit-transform:matrix(0.388516,-0.039536,0.039536,0.388516,0,0);}
.m12{transform:matrix(0.389098,-0.033329,0.033329,0.389098,0,0);-ms-transform:matrix(0.389098,-0.033329,0.033329,0.389098,0,0);-webkit-transform:matrix(0.389098,-0.033329,0.033329,0.389098,0,0);}
.m21{transform:matrix(0.389276,0.031185,-0.031185,0.389276,0,0);-ms-transform:matrix(0.389276,0.031185,-0.031185,0.389276,0,0);-webkit-transform:matrix(0.389276,0.031185,-0.031185,0.389276,0,0);}
.m11{transform:matrix(0.389466,0.028705,-0.028705,0.389466,0,0);-ms-transform:matrix(0.389466,0.028705,-0.028705,0.389466,0,0);-webkit-transform:matrix(0.389466,0.028705,-0.028705,0.389466,0,0);}
.m33{transform:matrix(0.389918,0.021728,-0.021728,0.389918,0,0);-ms-transform:matrix(0.389918,0.021728,-0.021728,0.389918,0,0);-webkit-transform:matrix(0.389918,0.021728,-0.021728,0.389918,0,0);}
.m34{transform:matrix(0.389999,-0.020223,0.020223,0.389999,0,0);-ms-transform:matrix(0.389999,-0.020223,0.020223,0.389999,0,0);-webkit-transform:matrix(0.389999,-0.020223,0.020223,0.389999,0,0);}
.m3f{transform:matrix(0.390367,-0.011041,0.011041,0.390367,0,0);-ms-transform:matrix(0.390367,-0.011041,0.011041,0.390367,0,0);-webkit-transform:matrix(0.390367,-0.011041,0.011041,0.390367,0,0);}
.m8{transform:matrix(0.390454,0.007311,-0.007311,0.390454,0,0);-ms-transform:matrix(0.390454,0.007311,-0.007311,0.390454,0,0);-webkit-transform:matrix(0.390454,0.007311,-0.007311,0.390454,0,0);}
.m46{transform:matrix(0.390473,-0.006248,0.006248,0.390473,0,0);-ms-transform:matrix(0.390473,-0.006248,0.006248,0.390473,0,0);-webkit-transform:matrix(0.390473,-0.006248,0.006248,0.390473,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.273600px;}
.lsd{letter-spacing:-0.014400px;}
.ls5{letter-spacing:-0.009600px;}
.lsc{letter-spacing:-0.008400px;}
.ls8{letter-spacing:-0.008000px;}
.ls7{letter-spacing:-0.007200px;}
.ls11{letter-spacing:-0.005600px;}
.ls6{letter-spacing:-0.004800px;}
.ls1{letter-spacing:-0.004200px;}
.ls9{letter-spacing:-0.004000px;}
.ls10{letter-spacing:-0.002800px;}
.ls2{letter-spacing:0.000000px;}
.lse{letter-spacing:0.003300px;}
.lsf{letter-spacing:0.003397px;}
.ls4{letter-spacing:0.046200px;}
.ls3{letter-spacing:0.739200px;}
.lsb{letter-spacing:1.314600px;}
.lsa{letter-spacing:1.486800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:0.000000px;}
.ws5{word-spacing:0.264600px;}
.ws4{word-spacing:0.504000px;}
.ws1b{word-spacing:0.697200px;}
.ws1e{word-spacing:0.708000px;}
.ws1d{word-spacing:0.751200px;}
.ws20{word-spacing:0.778400px;}
.ws1f{word-spacing:0.928200px;}
.ws3{word-spacing:0.932400px;}
.ws8{word-spacing:1.012200px;}
.ws16{word-spacing:1.065600px;}
.ws0{word-spacing:1.334400px;}
.ws18{word-spacing:1.598400px;}
.ws10{word-spacing:1.730400px;}
.wsb{word-spacing:1.994400px;}
.ws17{word-spacing:2.196000px;}
.ws11{word-spacing:2.310000px;}
.ws15{word-spacing:2.668800px;}
.ws6{word-spacing:4.065600px;}
.ws14{word-spacing:4.309200px;}
.ws9{word-spacing:4.645200px;}
.ws1{word-spacing:5.934600px;}
.ws12{word-spacing:6.216000px;}
.ws13{word-spacing:8.446200px;}
.ws2{word-spacing:9.571800px;}
.wsf{word-spacing:10.483200px;}
.ws1c{word-spacing:11.083800px;}
.wsc{word-spacing:11.642400px;}
.ws7{word-spacing:13.301400px;}
.ws1a{word-spacing:13.406400px;}
.wse{word-spacing:13.931400px;}
.ws19{word-spacing:14.208600px;}
.wsd{word-spacing:16.065000px;}
._1{margin-left:-3.053400px;}
._0{margin-left:-1.761600px;}
._8{width:32.642400px;}
._11{width:37.241400px;}
._5{width:41.424600px;}
._6{width:46.078200px;}
._7{width:48.434400px;}
._15{width:57.493800px;}
._2{width:62.420400px;}
._3{width:67.078200px;}
._4{width:69.438600px;}
._14{width:109.712400px;}
._13{width:143.745000px;}
._10{width:171.066000px;}
._f{width:206.963400px;}
._d{width:276.200400px;}
._12{width:277.569600px;}
._b{width:322.845600px;}
._e{width:340.783800px;}
._c{width:368.104800px;}
._a{width:453.637800px;}
._9{width:487.305000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(239,61,66);}
.fc0{color:rgb(35,31,32);}
.fs31{font-size:5.499623px;}
.fs2f{font-size:5.499638px;}
.fs33{font-size:5.499719px;}
.fs2e{font-size:5.499727px;}
.fs2c{font-size:5.499736px;}
.fs3a{font-size:5.499774px;}
.fs34{font-size:5.499779px;}
.fs37{font-size:5.499784px;}
.fs2b{font-size:5.499787px;}
.fs39{font-size:5.499803px;}
.fs30{font-size:5.499805px;}
.fs38{font-size:5.499833px;}
.fs29{font-size:5.499854px;}
.fs21{font-size:5.499858px;}
.fs1b{font-size:5.499899px;}
.fs20{font-size:5.499905px;}
.fs1c{font-size:5.499906px;}
.fs2a{font-size:5.499920px;}
.fs28{font-size:5.499927px;}
.fs23{font-size:5.499939px;}
.fs27{font-size:5.499948px;}
.fs25{font-size:5.499951px;}
.fs22{font-size:5.499964px;}
.fs2d{font-size:5.499977px;}
.fs1e{font-size:5.499985px;}
.fs36{font-size:5.500013px;}
.fs3b{font-size:5.500030px;}
.fs35{font-size:5.500047px;}
.fs1a{font-size:5.500052px;}
.fs32{font-size:5.500059px;}
.fs1d{font-size:5.500089px;}
.fs18{font-size:5.500093px;}
.fs26{font-size:5.500105px;}
.fs24{font-size:5.500171px;}
.fs1f{font-size:5.500179px;}
.fs19{font-size:5.500223px;}
.fs49{font-size:8.080000px;}
.fs42{font-size:8.799811px;}
.fs47{font-size:8.799829px;}
.fs41{font-size:8.799912px;}
.fs3f{font-size:8.799918px;}
.fs46{font-size:8.799926px;}
.fs45{font-size:8.799998px;}
.fs48{font-size:8.800057px;}
.fs43{font-size:8.800069px;}
.fs40{font-size:8.800099px;}
.fs3c{font-size:8.800145px;}
.fs3e{font-size:8.800156px;}
.fs3d{font-size:8.800178px;}
.fs44{font-size:8.800220px;}
.fs14{font-size:14.997691px;}
.fs13{font-size:14.997770px;}
.fs17{font-size:14.997853px;}
.fs10{font-size:14.997921px;}
.fs11{font-size:14.997940px;}
.fs15{font-size:14.997947px;}
.fs12{font-size:14.997965px;}
.fs16{font-size:14.998019px;}
.fsb{font-size:16.279983px;}
.fs7{font-size:16.280002px;}
.fs8{font-size:16.280033px;}
.fsc{font-size:16.280054px;}
.fsd{font-size:16.280169px;}
.fsf{font-size:16.280188px;}
.fsa{font-size:16.280201px;}
.fse{font-size:16.280293px;}
.fs9{font-size:16.280352px;}
.fs2{font-size:24.000000px;}
.fs4c{font-size:28.000000px;}
.fs6{font-size:33.000000px;}
.fs4b{font-size:33.952400px;}
.fs4a{font-size:33.974800px;}
.fs5{font-size:40.000000px;}
.fs1{font-size:42.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:72.000000px;}
.fs4{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.046863px;}
.ydb{bottom:1.497421px;}
.ya0{bottom:3.035612px;}
.y9f{bottom:3.232748px;}
.ya1{bottom:3.398018px;}
.y9e{bottom:4.078933px;}
.ya2{bottom:4.429623px;}
.y9d{bottom:5.417490px;}
.ya3{bottom:5.743029px;}
.ya4{bottom:7.129542px;}
.y9c{bottom:7.834826px;}
.yda{bottom:21.858346px;}
.yd9{bottom:22.805286px;}
.y91{bottom:31.557060px;}
.y9b{bottom:34.927273px;}
.y92{bottom:35.558201px;}
.y9a{bottom:37.824015px;}
.y93{bottom:39.445310px;}
.y6b{bottom:40.667178px;}
.y99{bottom:40.935858px;}
.y94{bottom:42.067749px;}
.y98{bottom:42.877850px;}
.y95{bottom:43.495344px;}
.y96{bottom:43.816354px;}
.y97{bottom:43.846503px;}
.y61{bottom:59.078925px;}
.y66{bottom:59.079863px;}
.ydc{bottom:70.974252px;}
.y60{bottom:71.575345px;}
.y65{bottom:71.576282px;}
.y6a{bottom:71.577220px;}
.yd8{bottom:82.850209px;}
.y5f{bottom:84.071765px;}
.y64{bottom:84.072702px;}
.y69{bottom:84.073639px;}
.y48{bottom:84.352941px;}
.ydd{bottom:84.979340px;}
.y90{bottom:84.991837px;}
.yd4{bottom:95.428326px;}
.yd5{bottom:95.777297px;}
.yd3{bottom:96.523977px;}
.y5e{bottom:96.568184px;}
.y63{bottom:96.569122px;}
.y68{bottom:96.570059px;}
.yd6{bottom:96.747200px;}
.yd2{bottom:98.822907px;}
.yd7{bottom:99.321371px;}
.yc2{bottom:100.526993px;}
.yc1{bottom:100.585727px;}
.yc3{bottom:100.640244px;}
.yc0{bottom:100.943134px;}
.yc4{bottom:101.183071px;}
.ybf{bottom:101.207440px;}
.ybe{bottom:101.792287px;}
.yc5{bottom:101.945841px;}
.yd1{bottom:102.130324px;}
.ybd{bottom:102.618633px;}
.yc6{bottom:102.974322px;}
.ybc{bottom:103.638054px;}
.yc7{bottom:104.138080px;}
.ybb{bottom:104.811029px;}
.yc8{bottom:105.615662px;}
.yba{bottom:106.162707px;}
.yc9{bottom:107.243361px;}
.yb9{bottom:107.422065px;}
.yb8{bottom:109.029613px;}
.y5d{bottom:109.064604px;}
.y62{bottom:109.065541px;}
.y67{bottom:109.066478px;}
.ya5{bottom:111.129689px;}
.ya6{bottom:112.571812px;}
.yb7{bottom:113.613102px;}
.ya7{bottom:113.702141px;}
.yb6{bottom:114.313231px;}
.ya8{bottom:114.977276px;}
.yb5{bottom:115.836427px;}
.ya9{bottom:116.072615px;}
.yb4{bottom:117.143273px;}
.yaa{bottom:117.147490px;}
.yab{bottom:117.975555px;}
.yb3{bottom:118.307812px;}
.yac{bottom:118.847671px;}
.yb2{bottom:118.994976px;}
.yca{bottom:119.101510px;}
.yb1{bottom:119.264749px;}
.yad{bottom:119.323484px;}
.yae{bottom:119.655272px;}
.yb0{bottom:119.657303px;}
.yaf{bottom:119.814293px;}
.yd0{bottom:120.953214px;}
.ycb{bottom:121.412156px;}
.y5c{bottom:121.561024px;}
.ycc{bottom:122.682918px;}
.ycf{bottom:122.950504px;}
.yce{bottom:123.533164px;}
.ycd{bottom:123.639386px;}
.y30{bottom:129.353126px;}
.y47{bottom:144.324055px;}
.y2f{bottom:148.098927px;}
.y46{bottom:159.554213px;}
.y2e{bottom:166.844728px;}
.y45{bottom:174.784371px;}
.y2d{bottom:185.590529px;}
.y44{bottom:190.014529px;}
.y82{bottom:190.585473px;}
.y43{bottom:205.244687px;}
.y77{bottom:209.373919px;}
.y81{bottom:210.892741px;}
.y2c{bottom:213.708411px;}
.y42{bottom:220.474844px;}
.y80{bottom:231.200008px;}
.y76{bottom:231.242654px;}
.y2b{bottom:232.454212px;}
.y75{bottom:248.425348px;}
.y2a{bottom:251.200013px;}
.y7f{bottom:251.507276px;}
.y74{bottom:265.608042px;}
.y29{bottom:269.945814px;}
.y7e{bottom:276.500584px;}
.y73{bottom:282.790736px;}
.y28{bottom:288.691615px;}
.y72{bottom:299.973430px;}
.y7d{bottom:301.493892px;}
.y41{bottom:304.105318px;}
.y27{bottom:316.809496px;}
.y71{bottom:317.156124px;}
.y7c{bottom:321.801159px;}
.y70{bottom:334.338818px;}
.y26{bottom:335.555297px;}
.y7b{bottom:342.108427px;}
.y6f{bottom:351.521512px;}
.y25{bottom:354.301098px;}
.y40{bottom:359.040015px;}
.y7a{bottom:362.415695px;}
.y6e{bottom:368.704207px;}
.y3f{bottom:378.722368px;}
.y24{bottom:382.418745px;}
.y79{bottom:382.722962px;}
.y6d{bottom:385.886901px;}
.y3e{bottom:398.404721px;}
.y78{bottom:403.030230px;}
.y6c{bottom:403.069595px;}
.y3d{bottom:418.087074px;}
.y23{bottom:424.594513px;}
.y3c{bottom:437.769427px;}
.y22{bottom:443.340314px;}
.y5a{bottom:443.925083px;}
.y21{bottom:445.839660px;}
.y3b{bottom:463.052659px;}
.y59{bottom:466.732009px;}
.y20{bottom:466.770983px;}
.y1f{bottom:485.516784px;}
.y1e{bottom:488.016131px;}
.y58{bottom:489.538936px;}
.y1d{bottom:508.948157px;}
.y1c{bottom:511.447503px;}
.y57{bottom:512.345862px;}
.y1b{bottom:532.379529px;}
.y1a{bottom:534.878876px;}
.y56{bottom:535.152789px;}
.y19{bottom:555.810902px;}
.y55{bottom:557.959715px;}
.y18{bottom:558.310248px;}
.y17{bottom:579.242275px;}
.y54{bottom:580.766642px;}
.y16{bottom:581.741621px;}
.y15{bottom:602.672944px;}
.y53{bottom:605.135035px;}
.y14{bottom:621.418745px;}
.y13{bottom:623.918092px;}
.y52{bottom:627.941961px;}
.y12{bottom:644.850118px;}
.y11{bottom:647.349464px;}
.y51{bottom:650.748888px;}
.y10{bottom:668.280787px;}
.y50{bottom:673.555814px;}
.yf{bottom:687.026588px;}
.ye{bottom:689.525935px;}
.y4f{bottom:696.362741px;}
.yd{bottom:710.451869px;}
.y4e{bottom:719.169667px;}
.yc{bottom:738.569750px;}
.y4d{bottom:741.976593px;}
.y3a{bottom:745.559875px;}
.yb{bottom:757.315551px;}
.y4c{bottom:766.344987px;}
.ya{bottom:776.061352px;}
.y4b{bottom:789.151913px;}
.y9{bottom:794.807153px;}
.y4a{bottom:811.958840px;}
.y8{bottom:813.552954px;}
.y7{bottom:832.298755px;}
.y49{bottom:834.765766px;}
.y6{bottom:851.044556px;}
.y5b{bottom:863.798174px;}
.y5{bottom:879.162437px;}
.y4{bottom:897.908238px;}
.y3{bottom:916.654039px;}
.y39{bottom:917.318084px;}
.y8c{bottom:930.038976px;}
.y8b{bottom:949.721329px;}
.y8a{bottom:975.004561px;}
.y37{bottom:985.685362px;}
.y38{bottom:994.530080px;}
.y36{bottom:1011.146829px;}
.y89{bottom:1026.576388px;}
.y8f{bottom:1027.515361px;}
.y35{bottom:1036.608295px;}
.y8e{bottom:1042.980067px;}
.y2{bottom:1046.722213px;}
.y88{bottom:1050.944781px;}
.y8d{bottom:1058.444773px;}
.y34{bottom:1065.194570px;}
.y87{bottom:1070.627134px;}
.y33{bottom:1088.625942px;}
.y86{bottom:1094.995527px;}
.y85{bottom:1114.677880px;}
.y32{bottom:1118.723853px;}
.y84{bottom:1134.360233px;}
.y31{bottom:1153.091116px;}
.y83{bottom:1159.643465px;}
.h3c{height:4.009225px;}
.h3a{height:4.009236px;}
.h3e{height:4.009295px;}
.h39{height:4.009301px;}
.h37{height:4.009307px;}
.h45{height:4.009335px;}
.h3f{height:4.009339px;}
.h42{height:4.009342px;}
.h36{height:4.009345px;}
.h44{height:4.009356px;}
.h3b{height:4.009358px;}
.h43{height:4.009379px;}
.h34{height:4.009393px;}
.h2c{height:4.009396px;}
.h27{height:4.009427px;}
.h28{height:4.009431px;}
.h35{height:4.009442px;}
.h33{height:4.009447px;}
.h2e{height:4.009455px;}
.h32{height:4.009462px;}
.h30{height:4.009464px;}
.h2d{height:4.009474px;}
.h38{height:4.009483px;}
.h2a{height:4.009489px;}
.h41{height:4.009510px;}
.h46{height:4.009522px;}
.h40{height:4.009534px;}
.h26{height:4.009538px;}
.h3d{height:4.009543px;}
.h29{height:4.009565px;}
.h24{height:4.009568px;}
.h31{height:4.009576px;}
.h2f{height:4.009625px;}
.h2b{height:4.009631px;}
.h25{height:4.009663px;}
.h55{height:4.755279px;}
.h4d{height:6.406262px;}
.h52{height:6.406276px;}
.h4c{height:6.406336px;}
.h4a{height:6.406340px;}
.h51{height:6.406346px;}
.h50{height:6.406399px;}
.h53{height:6.406442px;}
.h4e{height:6.406450px;}
.h4b{height:6.406472px;}
.h47{height:6.406506px;}
.h49{height:6.406513px;}
.h48{height:6.406530px;}
.h4f{height:6.406560px;}
.h20{height:10.978632px;}
.h1f{height:10.978690px;}
.h23{height:10.978751px;}
.h1c{height:10.978801px;}
.h1d{height:10.978814px;}
.h21{height:10.978820px;}
.h1e{height:10.978833px;}
.h22{height:10.978872px;}
.h17{height:12.242547px;}
.h13{height:12.242562px;}
.h14{height:12.242585px;}
.h18{height:12.242600px;}
.h19{height:12.242687px;}
.h1b{height:12.242701px;}
.h16{height:12.242711px;}
.h1a{height:12.242780px;}
.h15{height:12.242825px;}
.h5{height:16.920000px;}
.h10{height:17.472000px;}
.h11{height:17.592000px;}
.h58{height:21.056000px;}
.he{height:24.156000px;}
.h57{height:24.717347px;}
.h56{height:24.733654px;}
.hd{height:24.816000px;}
.hb{height:29.280860px;}
.h3{height:30.744000px;}
.h4{height:30.744903px;}
.h8{height:35.136000px;}
.h9{height:35.137032px;}
.h2{height:36.096000px;}
.h54{height:49.926007px;}
.h12{height:51.575575px;}
.ha{height:52.704000px;}
.hc{height:52.705548px;}
.h6{height:54.144000px;}
.h7{height:72.192000px;}
.hf{height:1152.823529px;}
.h1{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:50.960111px;}
.w2{width:59.679706px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x30{left:8.040866px;}
.x31{left:9.920687px;}
.x3b{left:11.104596px;}
.x32{left:13.299022px;}
.x3c{left:15.006857px;}
.x33{left:17.290635px;}
.x34{left:21.474384px;}
.x35{left:24.624967px;}
.x36{left:26.410281px;}
.x3d{left:29.347638px;}
.x37{left:31.099992px;}
.x3e{left:33.034330px;}
.x38{left:35.077390px;}
.x39{left:38.680041px;}
.x3a{left:40.710916px;}
.x50{left:46.711535px;}
.x1{left:112.470588px;}
.x2{left:113.968634px;}
.x3{left:125.293797px;}
.x5{left:132.988973px;}
.x26{left:254.019354px;}
.x23{left:288.002029px;}
.x24{left:462.420480px;}
.x4{left:490.943022px;}
.x8{left:492.058824px;}
.xc{left:522.792388px;}
.xb{left:524.229317px;}
.xa{left:537.670607px;}
.x27{left:552.612129px;}
.x9{left:559.930762px;}
.x6{left:584.564945px;}
.xe{left:598.779509px;}
.xd{left:600.216438px;}
.x10{left:603.966629px;}
.xf{left:605.590423px;}
.x1e{left:613.657767px;}
.x11{left:619.366899px;}
.x4f{left:627.451542px;}
.x51{left:629.497414px;}
.x1d{left:635.917922px;}
.x29{left:636.965773px;}
.x28{left:644.244963px;}
.x25{left:671.953811px;}
.x12{left:676.203559px;}
.x14{left:677.503883px;}
.x15{left:679.953750px;}
.x13{left:683.536407px;}
.x20{left:689.644888px;}
.x16{left:695.354020px;}
.x4e{left:700.673176px;}
.x4b{left:703.001005px;}
.x3f{left:704.331750px;}
.x40{left:705.347266px;}
.x41{left:706.993554px;}
.x4c{left:708.356792px;}
.x42{left:709.359498px;}
.x43{left:710.575274px;}
.x1f{left:711.905043px;}
.x44{left:713.486700px;}
.x45{left:715.174696px;}
.x46{left:716.597761px;}
.x47{left:718.615515px;}
.x48{left:720.050140px;}
.x49{left:721.142510px;}
.x4a{left:722.243473px;}
.x4d{left:723.480024px;}
.x2b{left:735.318725px;}
.x2f{left:743.040065px;}
.x2a{left:744.275367px;}
.x2c{left:749.282066px;}
.x7{left:751.530658px;}
.x1c{left:753.079901px;}
.x1b{left:754.927933px;}
.x1a{left:757.564666px;}
.x19{left:759.523528px;}
.x18{left:762.210521px;}
.x17{left:763.827871px;}
.x22{left:765.632009px;}
.x21{left:787.892164px;}
.x52{left:799.099156px;}
.x2d{left:809.116302px;}
.x2e{left:818.072944px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.233533pt;}
.lsd{letter-spacing:-0.012291pt;}
.ls5{letter-spacing:-0.008194pt;}
.lsc{letter-spacing:-0.007170pt;}
.ls8{letter-spacing:-0.006828pt;}
.ls7{letter-spacing:-0.006146pt;}
.ls11{letter-spacing:-0.004780pt;}
.ls6{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:-0.003585pt;}
.ls9{letter-spacing:-0.003414pt;}
.ls10{letter-spacing:-0.002390pt;}
.ls2{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.002817pt;}
.lsf{letter-spacing:0.002900pt;}
.ls4{letter-spacing:0.039434pt;}
.ls3{letter-spacing:0.630949pt;}
.lsb{letter-spacing:1.122085pt;}
.lsa{letter-spacing:1.269068pt;}
.wsa{word-spacing:0.000000pt;}
.ws5{word-spacing:0.225851pt;}
.ws4{word-spacing:0.430192pt;}
.ws1b{word-spacing:0.595100pt;}
.ws1e{word-spacing:0.604318pt;}
.ws1d{word-spacing:0.641192pt;}
.ws20{word-spacing:0.664408pt;}
.ws1f{word-spacing:0.792271pt;}
.ws3{word-spacing:0.795856pt;}
.ws8{word-spacing:0.863970pt;}
.ws16{word-spacing:0.909550pt;}
.ws0{word-spacing:1.138986pt;}
.ws18{word-spacing:1.364325pt;}
.ws10{word-spacing:1.476994pt;}
.wsb{word-spacing:1.702333pt;}
.ws17{word-spacing:1.874410pt;}
.ws11{word-spacing:1.971715pt;}
.ws15{word-spacing:2.277972pt;}
.ws6{word-spacing:3.470219pt;}
.ws14{word-spacing:3.678146pt;}
.ws9{word-spacing:3.964941pt;}
.ws1{word-spacing:5.065516pt;}
.ws12{word-spacing:5.305707pt;}
.ws13{word-spacing:7.209309pt;}
.ws2{word-spacing:8.170072pt;}
.wsf{word-spacing:8.948003pt;}
.ws1c{word-spacing:9.460649pt;}
.wsc{word-spacing:9.937446pt;}
.ws7{word-spacing:11.353496pt;}
.ws1a{word-spacing:11.443120pt;}
.wse{word-spacing:11.891237pt;}
.ws19{word-spacing:12.127843pt;}
.wsd{word-spacing:13.712385pt;}
._1{margin-left:-2.606249pt;}
._0{margin-left:-1.503625pt;}
._8{width:27.862132pt;}
._11{width:31.787638pt;}
._5{width:35.358236pt;}
._6{width:39.330346pt;}
._7{width:41.341496pt;}
._15{width:49.074206pt;}
._2{width:53.279337pt;}
._3{width:57.255033pt;}
._4{width:59.269767pt;}
._14{width:93.645731pt;}
._13{width:122.694477pt;}
._10{width:146.014494pt;}
._f{width:176.654952pt;}
._d{width:235.752643pt;}
._12{width:236.921332pt;}
._b{width:275.566956pt;}
._e{width:290.878223pt;}
._c{width:314.198239pt;}
._a{width:387.205486pt;}
._9{width:415.942343pt;}
.fs31{font-size:4.694239pt;}
.fs2f{font-size:4.694252pt;}
.fs33{font-size:4.694321pt;}
.fs2e{font-size:4.694328pt;}
.fs2c{font-size:4.694335pt;}
.fs3a{font-size:4.694368pt;}
.fs34{font-size:4.694372pt;}
.fs37{font-size:4.694376pt;}
.fs2b{font-size:4.694379pt;}
.fs39{font-size:4.694392pt;}
.fs30{font-size:4.694395pt;}
.fs38{font-size:4.694419pt;}
.fs29{font-size:4.694436pt;}
.fs21{font-size:4.694439pt;}
.fs1b{font-size:4.694475pt;}
.fs20{font-size:4.694479pt;}
.fs1c{font-size:4.694480pt;}
.fs2a{font-size:4.694492pt;}
.fs28{font-size:4.694498pt;}
.fs23{font-size:4.694509pt;}
.fs27{font-size:4.694516pt;}
.fs25{font-size:4.694519pt;}
.fs22{font-size:4.694530pt;}
.fs2d{font-size:4.694541pt;}
.fs1e{font-size:4.694548pt;}
.fs36{font-size:4.694572pt;}
.fs3b{font-size:4.694586pt;}
.fs35{font-size:4.694601pt;}
.fs1a{font-size:4.694605pt;}
.fs32{font-size:4.694611pt;}
.fs1d{font-size:4.694637pt;}
.fs18{font-size:4.694640pt;}
.fs26{font-size:4.694650pt;}
.fs24{font-size:4.694707pt;}
.fs1f{font-size:4.694714pt;}
.fs19{font-size:4.694751pt;}
.fs49{font-size:6.896736pt;}
.fs42{font-size:7.511135pt;}
.fs47{font-size:7.511151pt;}
.fs41{font-size:7.511222pt;}
.fs3f{font-size:7.511227pt;}
.fs46{font-size:7.511234pt;}
.fs45{font-size:7.511295pt;}
.fs48{font-size:7.511346pt;}
.fs43{font-size:7.511356pt;}
.fs40{font-size:7.511382pt;}
.fs3c{font-size:7.511421pt;}
.fs3e{font-size:7.511430pt;}
.fs3d{font-size:7.511449pt;}
.fs44{font-size:7.511485pt;}
.fs14{font-size:12.801376pt;}
.fs13{font-size:12.801444pt;}
.fs17{font-size:12.801515pt;}
.fs10{font-size:12.801573pt;}
.fs11{font-size:12.801589pt;}
.fs15{font-size:12.801595pt;}
.fs12{font-size:12.801610pt;}
.fs16{font-size:12.801656pt;}
.fsb{font-size:13.895885pt;}
.fs7{font-size:13.895901pt;}
.fs8{font-size:13.895928pt;}
.fsc{font-size:13.895945pt;}
.fsd{font-size:13.896044pt;}
.fsf{font-size:13.896060pt;}
.fsa{font-size:13.896071pt;}
.fse{font-size:13.896150pt;}
.fs9{font-size:13.896200pt;}
.fs2{font-size:20.485356pt;}
.fs4c{font-size:23.899582pt;}
.fs6{font-size:28.167364pt;}
.fs4b{font-size:28.980291pt;}
.fs4a{font-size:28.999411pt;}
.fs5{font-size:34.142259pt;}
.fs1{font-size:35.849372pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:61.456067pt;}
.fs4{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.ydb{bottom:1.278133pt;}
.ya0{bottom:2.591067pt;}
.y9f{bottom:2.759333pt;}
.ya1{bottom:2.900400pt;}
.y9e{bottom:3.481600pt;}
.ya2{bottom:3.780933pt;}
.y9d{bottom:4.624133pt;}
.ya3{bottom:4.902000pt;}
.ya4{bottom:6.085467pt;}
.y9c{bottom:6.687467pt;}
.yda{bottom:18.657333pt;}
.yd9{bottom:19.465600pt;}
.y91{bottom:26.935733pt;}
.y9b{bottom:29.812400pt;}
.y92{bottom:30.350933pt;}
.y9a{bottom:32.284933pt;}
.y93{bottom:33.668800pt;}
.y6b{bottom:34.711733pt;}
.y99{bottom:34.941067pt;}
.y94{bottom:35.907200pt;}
.y98{bottom:36.598667pt;}
.y95{bottom:37.125733pt;}
.y96{bottom:37.399733pt;}
.y97{bottom:37.425467pt;}
.y61{bottom:50.427200pt;}
.y66{bottom:50.428000pt;}
.ydc{bottom:60.580533pt;}
.y60{bottom:61.093600pt;}
.y65{bottom:61.094400pt;}
.y6a{bottom:61.095200pt;}
.yd8{bottom:70.717333pt;}
.y5f{bottom:71.760000pt;}
.y64{bottom:71.760800pt;}
.y69{bottom:71.761600pt;}
.y48{bottom:72.000000pt;}
.ydd{bottom:72.534667pt;}
.y90{bottom:72.545333pt;}
.yd4{bottom:81.453467pt;}
.yd5{bottom:81.751333pt;}
.yd3{bottom:82.388667pt;}
.y5e{bottom:82.426400pt;}
.y63{bottom:82.427200pt;}
.y68{bottom:82.428000pt;}
.yd6{bottom:82.579200pt;}
.yd2{bottom:84.350933pt;}
.yd7{bottom:84.776400pt;}
.yc2{bottom:85.805467pt;}
.yc1{bottom:85.855600pt;}
.yc3{bottom:85.902133pt;}
.yc0{bottom:86.160667pt;}
.yc4{bottom:86.365467pt;}
.ybf{bottom:86.386267pt;}
.ybe{bottom:86.885467pt;}
.yc5{bottom:87.016533pt;}
.yd1{bottom:87.174000pt;}
.ybd{bottom:87.590800pt;}
.yc6{bottom:87.894400pt;}
.ybc{bottom:88.460933pt;}
.yc7{bottom:88.887733pt;}
.ybb{bottom:89.462133pt;}
.yc8{bottom:90.148933pt;}
.yba{bottom:90.615867pt;}
.yc9{bottom:91.538267pt;}
.yb9{bottom:91.690800pt;}
.yb8{bottom:93.062933pt;}
.y5d{bottom:93.092800pt;}
.y62{bottom:93.093600pt;}
.y67{bottom:93.094400pt;}
.ya5{bottom:94.855467pt;}
.ya6{bottom:96.086400pt;}
.yb7{bottom:96.975200pt;}
.ya7{bottom:97.051200pt;}
.yb6{bottom:97.572800pt;}
.ya8{bottom:98.139600pt;}
.yb5{bottom:98.872933pt;}
.ya9{bottom:99.074533pt;}
.yb4{bottom:99.988400pt;}
.yaa{bottom:99.992000pt;}
.yab{bottom:100.698800pt;}
.yb3{bottom:100.982400pt;}
.yac{bottom:101.443200pt;}
.yb2{bottom:101.568933pt;}
.yca{bottom:101.659867pt;}
.yb1{bottom:101.799200pt;}
.yad{bottom:101.849333pt;}
.yae{bottom:102.132533pt;}
.yb0{bottom:102.134267pt;}
.yaf{bottom:102.268267pt;}
.yd0{bottom:103.240400pt;}
.ycb{bottom:103.632133pt;}
.y5c{bottom:103.759200pt;}
.ycc{bottom:104.716800pt;}
.ycf{bottom:104.945200pt;}
.yce{bottom:105.442533pt;}
.ycd{bottom:105.533200pt;}
.y30{bottom:110.410200pt;}
.y47{bottom:123.188733pt;}
.y2f{bottom:126.410800pt;}
.y46{bottom:136.188533pt;}
.y2e{bottom:142.411400pt;}
.y45{bottom:149.188333pt;}
.y2d{bottom:158.412000pt;}
.y44{bottom:162.188133pt;}
.y82{bottom:162.675467pt;}
.y43{bottom:175.187933pt;}
.y77{bottom:178.712467pt;}
.y81{bottom:180.008867pt;}
.y2c{bottom:182.412200pt;}
.y42{bottom:188.187733pt;}
.y80{bottom:197.342267pt;}
.y76{bottom:197.378667pt;}
.y2b{bottom:198.412800pt;}
.y75{bottom:212.045067pt;}
.y2a{bottom:214.413400pt;}
.y7f{bottom:214.675667pt;}
.y74{bottom:226.711467pt;}
.y29{bottom:230.414000pt;}
.y7e{bottom:236.008867pt;}
.y73{bottom:241.377867pt;}
.y28{bottom:246.414600pt;}
.y72{bottom:256.044267pt;}
.y7d{bottom:257.342067pt;}
.y41{bottom:259.571067pt;}
.y27{bottom:270.414800pt;}
.y71{bottom:270.710667pt;}
.y7c{bottom:274.675467pt;}
.y70{bottom:285.377067pt;}
.y26{bottom:286.415400pt;}
.y7b{bottom:292.008867pt;}
.y6f{bottom:300.043467pt;}
.y25{bottom:302.416000pt;}
.y40{bottom:306.460933pt;}
.y7a{bottom:309.342267pt;}
.y6e{bottom:314.709867pt;}
.y3f{bottom:323.260933pt;}
.y24{bottom:326.416000pt;}
.y79{bottom:326.675667pt;}
.y6d{bottom:329.376267pt;}
.y3e{bottom:340.060933pt;}
.y78{bottom:344.009067pt;}
.y6c{bottom:344.042667pt;}
.y3d{bottom:356.860933pt;}
.y23{bottom:362.415400pt;}
.y3c{bottom:373.660933pt;}
.y22{bottom:378.416000pt;}
.y5a{bottom:378.915133pt;}
.y21{bottom:380.549333pt;}
.y3b{bottom:395.241600pt;}
.y59{bottom:398.382133pt;}
.y20{bottom:398.415400pt;}
.y1f{bottom:414.416000pt;}
.y1e{bottom:416.549333pt;}
.y58{bottom:417.849133pt;}
.y1d{bottom:434.416000pt;}
.y1c{bottom:436.549333pt;}
.y57{bottom:437.316133pt;}
.y1b{bottom:454.416000pt;}
.y1a{bottom:456.549333pt;}
.y56{bottom:456.783133pt;}
.y19{bottom:474.416000pt;}
.y55{bottom:476.250133pt;}
.y18{bottom:476.549333pt;}
.y17{bottom:494.416000pt;}
.y54{bottom:495.717133pt;}
.y16{bottom:496.549333pt;}
.y15{bottom:514.415400pt;}
.y53{bottom:516.516933pt;}
.y14{bottom:530.416000pt;}
.y13{bottom:532.549333pt;}
.y52{bottom:535.983933pt;}
.y12{bottom:550.416000pt;}
.y11{bottom:552.549333pt;}
.y51{bottom:555.450933pt;}
.y10{bottom:570.415400pt;}
.y50{bottom:574.917933pt;}
.yf{bottom:586.416000pt;}
.ye{bottom:588.549333pt;}
.y4f{bottom:594.384933pt;}
.yd{bottom:606.410800pt;}
.y4e{bottom:613.851933pt;}
.yc{bottom:630.411000pt;}
.y4d{bottom:633.318933pt;}
.y3a{bottom:636.377467pt;}
.yb{bottom:646.411600pt;}
.y4c{bottom:654.118733pt;}
.ya{bottom:662.412200pt;}
.y4b{bottom:673.585733pt;}
.y9{bottom:678.412800pt;}
.y4a{bottom:693.052733pt;}
.y8{bottom:694.413400pt;}
.y7{bottom:710.414000pt;}
.y49{bottom:712.519733pt;}
.y6{bottom:726.414600pt;}
.y5b{bottom:737.300533pt;}
.y5{bottom:750.414800pt;}
.y4{bottom:766.415400pt;}
.y3{bottom:782.416000pt;}
.y39{bottom:782.982800pt;}
.y8c{bottom:793.840800pt;}
.y8b{bottom:810.640800pt;}
.y8a{bottom:832.221467pt;}
.y37{bottom:841.338133pt;}
.y38{bottom:848.887600pt;}
.y36{bottom:863.070933pt;}
.y89{bottom:876.240933pt;}
.y8f{bottom:877.042400pt;}
.y35{bottom:884.803733pt;}
.y8e{bottom:890.242400pt;}
.y2{bottom:893.436533pt;}
.y88{bottom:897.040733pt;}
.y8d{bottom:903.442400pt;}
.y34{bottom:909.203733pt;}
.y87{bottom:913.840733pt;}
.y33{bottom:929.203733pt;}
.y86{bottom:934.640533pt;}
.y85{bottom:951.440533pt;}
.y32{bottom:954.894000pt;}
.y84{bottom:968.240533pt;}
.y31{bottom:984.228400pt;}
.y83{bottom:989.821200pt;}
.h3c{height:3.422100pt;}
.h3a{height:3.422109pt;}
.h3e{height:3.422160pt;}
.h39{height:3.422165pt;}
.h37{height:3.422170pt;}
.h45{height:3.422194pt;}
.h3f{height:3.422197pt;}
.h42{height:3.422200pt;}
.h36{height:3.422202pt;}
.h44{height:3.422212pt;}
.h3b{height:3.422214pt;}
.h43{height:3.422231pt;}
.h34{height:3.422244pt;}
.h2c{height:3.422246pt;}
.h27{height:3.422272pt;}
.h28{height:3.422276pt;}
.h35{height:3.422285pt;}
.h33{height:3.422289pt;}
.h2e{height:3.422297pt;}
.h32{height:3.422303pt;}
.h30{height:3.422304pt;}
.h2d{height:3.422312pt;}
.h38{height:3.422320pt;}
.h2a{height:3.422325pt;}
.h41{height:3.422343pt;}
.h46{height:3.422353pt;}
.h40{height:3.422364pt;}
.h26{height:3.422367pt;}
.h3d{height:3.422371pt;}
.h29{height:3.422390pt;}
.h24{height:3.422393pt;}
.h31{height:3.422400pt;}
.h2f{height:3.422441pt;}
.h2b{height:3.422446pt;}
.h25{height:3.422474pt;}
.h55{height:4.058899pt;}
.h4d{height:5.468107pt;}
.h52{height:5.468118pt;}
.h4c{height:5.468170pt;}
.h4a{height:5.468173pt;}
.h51{height:5.468179pt;}
.h50{height:5.468223pt;}
.h53{height:5.468260pt;}
.h4e{height:5.468267pt;}
.h4b{height:5.468286pt;}
.h47{height:5.468315pt;}
.h49{height:5.468321pt;}
.h48{height:5.468335pt;}
.h4f{height:5.468361pt;}
.h20{height:9.370883pt;}
.h1f{height:9.370932pt;}
.h23{height:9.370984pt;}
.h1c{height:9.371027pt;}
.h1d{height:9.371038pt;}
.h21{height:9.371043pt;}
.h1e{height:9.371054pt;}
.h22{height:9.371088pt;}
.h17{height:10.449706pt;}
.h13{height:10.449718pt;}
.h14{height:10.449738pt;}
.h18{height:10.449751pt;}
.h19{height:10.449825pt;}
.h1b{height:10.449837pt;}
.h16{height:10.449845pt;}
.h1a{height:10.449905pt;}
.h15{height:10.449943pt;}
.h5{height:14.442176pt;}
.h10{height:14.913339pt;}
.h11{height:15.015766pt;}
.h58{height:17.972485pt;}
.he{height:20.618510pt;}
.h57{height:21.097652pt;}
.h56{height:21.111571pt;}
.hd{height:21.181858pt;}
.hb{height:24.992868pt;}
.h3{height:26.241741pt;}
.h4{height:26.242512pt;}
.h8{height:29.990561pt;}
.h9{height:29.991442pt;}
.h2{height:30.809975pt;}
.h54{height:42.614667pt;}
.h12{height:44.022667pt;}
.ha{height:44.985841pt;}
.hc{height:44.987163pt;}
.h6{height:46.214962pt;}
.h7{height:61.619950pt;}
.hf{height:984.000000pt;}
.h1{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:43.497333pt;}
.w2{width:50.940000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x30{left:6.863333pt;}
.x31{left:8.467867pt;}
.x3b{left:9.478400pt;}
.x32{left:11.351467pt;}
.x3c{left:12.809200pt;}
.x33{left:14.758533pt;}
.x34{left:18.329600pt;}
.x35{left:21.018800pt;}
.x36{left:22.542667pt;}
.x3d{left:25.049867pt;}
.x37{left:26.545600pt;}
.x3e{left:28.196667pt;}
.x38{left:29.940533pt;}
.x39{left:33.015600pt;}
.x3a{left:34.749067pt;}
.x50{left:39.870933pt;}
.x1{left:96.000000pt;}
.x2{left:97.278667pt;}
.x3{left:106.945333pt;}
.x5{left:113.513600pt;}
.x26{left:216.819867pt;}
.x23{left:245.826000pt;}
.x24{left:394.702000pt;}
.x4{left:419.047600pt;}
.x8{left:420.000000pt;}
.xc{left:446.232833pt;}
.xb{left:447.459333pt;}
.xa{left:458.932233pt;}
.x27{left:471.685667pt;}
.x9{left:477.932533pt;}
.x6{left:498.959200pt;}
.xe{left:511.092133pt;}
.xd{left:512.318633pt;}
.x10{left:515.519633pt;}
.xf{left:516.905633pt;}
.x1e{left:523.791567pt;}
.x11{left:528.664633pt;}
.x4f{left:535.565333pt;}
.x51{left:537.311600pt;}
.x1d{left:542.791867pt;}
.x29{left:543.686267pt;}
.x28{left:549.899467pt;}
.x25{left:573.550533pt;}
.x12{left:577.177933pt;}
.x14{left:578.287833pt;}
.x15{left:580.378933pt;}
.x13{left:583.436933pt;}
.x20{left:588.650867pt;}
.x16{left:593.523933pt;}
.x4e{left:598.064133pt;}
.x4b{left:600.051067pt;}
.x3f{left:601.186933pt;}
.x40{left:602.053733pt;}
.x41{left:603.458933pt;}
.x4c{left:604.622533pt;}
.x42{left:605.478400pt;}
.x43{left:606.516133pt;}
.x1f{left:607.651167pt;}
.x44{left:609.001200pt;}
.x45{left:610.442000pt;}
.x46{left:611.656667pt;}
.x47{left:613.378933pt;}
.x48{left:614.603467pt;}
.x49{left:615.535867pt;}
.x4a{left:616.475600pt;}
.x4d{left:617.531067pt;}
.x2b{left:627.636067pt;}
.x2f{left:634.226667pt;}
.x2a{left:635.281067pt;}
.x2c{left:639.554567pt;}
.x7{left:641.473867pt;}
.x1c{left:642.796233pt;}
.x1b{left:644.373633pt;}
.x1a{left:646.624233pt;}
.x19{left:648.296233pt;}
.x18{left:650.589733pt;}
.x17{left:651.970233pt;}
.x22{left:653.510167pt;}
.x21{left:672.510467pt;}
.x52{left:682.076267pt;}
.x2d{left:690.626467pt;}
.x2e{left:698.271467pt;}
}
